\name{SVSI_Bina_Whole}
\alias{SVSI_Bina_Whole}
 \title{Perform whole-genome genetic association analysis for binary traits}
 \description{Perform whole-genome genetic association analysis for binary traits using SVSI approach}
\usage{
SVSI_Bina_Whole (data_bina_geno, data_bina_cova = NA, prefix = "", result.dir = NULL) 
}
 \arguments{
 \item{data_bina_geno}{The binary trait and genotype data.}
 \item{data_bina_cova}{The covariate data including binary and continuous covariates. The default is NA.}
 \item{prefix}{Prefix for the result file}  
 \item{result.dir}{The working directory to store the results} 
 } 
\examples{
       library("SVSI")
       data(data_bina_geno)
       data(data_bina_cova)
       res=SVSI_Bina_Whole(data_bina_geno,data_bina_cova)
}
