\name{SVSI_OrderCate_Whole}
\alias{SVSI_OrderCate_Whole}
 \title{Perform whole-genome genetic association analyses for ordered categorical traits across the whole genome}
 \description{Perform whole-genome genetic association analysis for ordered categorical traits using SVSI approach}
\usage{
SVSI_OrderCate_Whole (data_cate_geno, data_cate_cova = NA, prefix = "", result.dir = NULL) 
}
 \arguments{
 \item{data_cate_geno}{The ordered categorical and genotype data.}
 \item{data_cate_cova}{The covariate data including binary and continuous covariates. The default is NA.}
 \item{prefix}{Prefix for the result file}  
 \item{result.dir}{The working directory to store the results}   
 } 
\examples{
       library("SVSI")
       data(data_cate_geno)
       data(data_cate_cova)
       res=SVSI_OrderCate_Whole(data_cate_geno,data_cate_cova)
}
