\name{data_cate_geno}
\alias{data_cate_geno}
 \alias{data_cate_geno}
 \docType{data}
 \title{An example data with the outcome of an ordered categorical phenotype and the genotype of SNPs}
 \description{Gives the genotype and ordered categorical outcome data.}
 \format{ A data frame with 697 observations for the following 26 variables:
 \describe{
    \item{\code{FID}}{The first column is family ID.}
    \item{\code{IID}}{The second column is individual ID.}
    \item{\code{PAT}}{The third column is father ID.}
    \item{\code{MAT}}{The four column is mother ID.}
    \item{\code{SEX}}{The five column is individual ID.}
    \item{\code{status}}{The second column is ordered categorical outcome.}
    \item{\code{SNP1}}{SNP1 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP2}}{SNP2 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP3}}{SNP3 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP4}}{SNP4 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP5}}{SNP5 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP6}}{SNP6 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP7}}{SNP7 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP8}}{SNP8 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP9}}{SNP9 genotype data coded as 0, 1 or 2 at Null hypothesis.}
    \item{\code{SNP10}}{SNP10 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP11}}{SNP11 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP12}}{SNP12 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP13}}{SNP13 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP14}}{SNP14 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP15}}{SNP15 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP16}}{SNP16 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP17}}{SNP17 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP18}}{SNP18 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP19}}{SNP19 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
    \item{\code{SNP20}}{SNP20 genotype data coded as 0, 1 or 2 at alternative hypothesis.}
  } }
 \examples{data(data_cate_geno)}
 \keyword{datasets}
